MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::Timer Class Reference

`#include <MyGUI_Timer.h>`

## Public Member Functions
| Timer ()
void | reset ()
unsigned long | getMilliseconds ()

## Detailed Description

Definition at line 15 of file MyGUI_Timer.h.

## Constructor & Destructor Documentation

MyGUI::Timer::Timer | ( |  | ) |

Definition at line 20 of file MyGUI_Timer.cpp.

## Member Function Documentation

unsigned long MyGUI::Timer::getMilliseconds | ( |  | ) |

Definition at line 30 of file MyGUI_Timer.cpp.

void MyGUI::Timer::reset | ( |  | ) |

Definition at line 25 of file MyGUI_Timer.cpp.

The documentation for this class was generated from the following files:

- MyGUI_Timer.h
- MyGUI_Timer.cpp